@charset "utf-8";
/* -----------------------------------------------------------
　　恵那市SDGs推進協議会様HP　2023年3月
----------------------------------------------------------- */
/* -----------------------------------------------------------
　　ページ #page 
----------------------------------------------------------- */
/* --ｰ汎用的---*/
#page .post {
    width: 100%;
    height: auto;
    min-height: 100vh;
    padding-bottom: 80px;
}
#page #page-title {
    width: 100%;
    height: 100px;
    display: flex;
    align-items: center;
    justify-content: center;
    text-decoration: none;
    background-image: linear-gradient(90deg, rgba(38, 164, 119, 1) 15%, rgba(135, 197, 65, 1));
    margin-bottom: 110px;
}
#page #page-title h1 {
    font-size: 2.105em;
    line-height: 1.75;
    letter-spacing: var(--lspacing-main);
    font-family: var(--font-family-main);
    font-weight: var(--fweight-Medium);
    color: #ffffff;
}
@media screen and (max-width: 1100px) {
    #page .post {
        padding-bottom: 4.211em;
    }
    #page #page-title {
        height: 5.263em;
        margin-bottom: 5.789em;
    }
    #page #page-title h1 {
        font-size: 3.636vw;
    }
}
@media screen and (max-width: 768px) {
    #page .post {
        padding-bottom: 5em;
    }
    #page #page-title {
        height: 3.75em;
        margin-bottom: 2.75em;
    }
    #page #page-title h1 {
        font-size: clamp(1.5em, 3.125vw, 3.156165em);
    }
}